Subject: Re: [PATCH RFT] net: Fix Neptune ethernet driver to check dma mapping error

From: Shuah Khan <[email-masked]>
Date: Fri, 20 Jul 2012 15:36:37 -0600

On Fri, 2012-07-20 at 14:30 -0700, David Miller wrote:
> From: Shuah Khan <[email-masked]>
> Date: Fri, 20 Jul 2012 15:27:59 -0600
> 
> > Request for testing, since I don't have the hardware to test.
> 
> This is not how you post a patch.
> 
> > --------------------------------------------------------------------
> 
> When you put those "---..." there, GIT is going to eliminate everything
> afterwards from the commit mesage when I apply this.  Yet afterwards
> is what your commit message actually is.
> 
> You therefore should do things the other way around, provide the commit
> message text, then the "---..." line, then your comments you don't want
> in the final commit message.

Thanks. I had it reversed in my head for some reason. Maybe not enough
coffee :) Will resend the patch now.

-- Shuah